0 Replies Latest reply on Nov 23, 2009 1:24 AM by rangaraj rayappan

    Spring Integration with JBOSS 4.2.3.GA and 4.3.0.GA Servers

    rangaraj rayappan Newbie

      I'm new to spring integration.

      I need to know which version of Spring Framework and Spring Security can be used with JBOSS-4.2.3.GA and JBOSS-4.3.0.GA. I am using Jboss 4.2.3 and Jboss4.3.0 for different environments.

      Thanks in advance,
      Rangaraj Rayappan